/* Layout */

@import "layout.css";

/* General */

body { background-color:#000000; margin:0 0 0 0; padding: 0 0 0 0; font-family:verdana, arial, sans-serif; font-size:0.8em; color:#FFFFFF; }

h1 { font-family: arial, sans-serif; font-size:1.5em; color:#ffcc00; margin-top:0px; margin-bottom:0.5em; }

h2 { font-family: arial, sans-serif; font-size:1em; color:#FFFFFF; margin-top:1em; margin-bottom:0.5em; }

a:link { color:#FFFFFF; }
a:visited { color:#ffffff; }
a:hover { color:#ffcc00; }